EMF::POINTLARRAY Struct Reference

Represent an array of points in a simple way. More...

`#include <libemf.h>`

## Public Member Functions

| POINTLARRAY (POINTL *const points, const DWORD n)

## Data Fields

POINTL *const | points_
| Array of POINTLs.
const DWORD | n_
| Number of POINTLs in array.

## Detailed Description

Represent an array of points in a simple way.

Allow an array of POINTL's to be written out at once.

## Constructor & Destructor Documentation

## POINTLARRAY()

EMF::POINTLARRAY::POINTLARRAY | ( | POINTL *const | points,
|  | const DWORD | n )

inline

Simple constructor.

Parameters

  points | pointer to array of POINTLs.
  n | number POINTLs in array.

References n_, and points_.

The documentation for this struct was generated from the following file:

- libemf.h